Forum Thread: Insecure Programs/Security Threats

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Open Discussions

This thread has been marked as locked.
porge21 Insecure Programs/Security Threats
Member 4th Jun, 2010 21:47
Ranking: 0
Posts: 1
User Since: 24th May, 2010
System Score: N/A
Location: N/A
I can't resolve (3) security threats;

Adobe Acrobat Reader 5.x
Adobe SVG Viewer 3.x
Google Chrome 4.x

Any one can advise me on how to come to a resolution of these threats.

ddmarshall RE: Insecure Programs/Security Threats
Dedicated Contributor 4th Jun, 2010 23:32
Score: 1249
Posts: 985
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Adobe SVG Viewer
Adobe no longer support this. You cannot improve your rating except by uninstalling it. See:

Google Chrome
Google Chrome does not remove old versions when it is updated. For advice, see:

Adobe Reader
Is this the only version of Adobe Reader which is detected?
Please post the Installation Path here.

Was this reply relevant?

This thread has been marked as locked.